.page{
        padding:80px 0px;
    }
    .page-top{
        display:flex;
        align-items:center;
        justify-content:space-between;
        margin-bottom:28px;
    }
    .page-title{
        font-size:42px;
        font-weight:700;
    }
    .page-desc{
        margin-top:10px;
        color:#8d92a5;
        font-size:17px;
    }
    .more-btn{
        padding:14px 26px;
        border:2px solid #44d1c5;
        border-radius:40px;
        color:#44d1c5;
        font-weight:600;
        transition:.2s;
    }
    .more-btn:hover{
        background:#44d1c5;
        color:#fff;
    }
/* =========================
KAKAO LOGIN
========================= */

.kakao-login-wrap{
    padding:40px 60px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    text-align:center;
    max-width: 600px;
    margin: 0px auto;
    border: 1px solid #eee;
    border-radius: 10px;
}

/* logo */

.kakao-login-logo{
    margin-bottom:30px;
}
/*
.kakao-logo-circle{
    width:120px;
    height:120px;

    border-radius:50%;

    background:#fff4cc;

    display:flex;
    align-items:center;
    justify-content:center;

    box-shadow:
    0 10px 30px rgba(0,0,0,0.04);
}*/

.kakao-logo-circle img{
    width:200px;
    height:auto;
    object-fit:contain;
}

/* content */

.kakao-login-title{
    font-size:30px;
    font-weight:700;
    color:#222;

    margin-bottom:18px;
}

.kakao-login-subtitle{
    font-size:17px;
    line-height:1.8;
    color:#777;
}

/* button */

.kakao-login-btn-wrap{
    margin-top:30px;
    width:100%;
    max-width:420px;
}

.kakao-login-btn{
    width:100%;
    height:64px;

    border-radius:18px;

    background:#FEE500;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:12px;

    transition:.2s;

    box-shadow:
    0 8px 20px rgba(254,229,0,0.25);
}

.kakao-login-btn:hover{
    transform:translateY(-2px);

    box-shadow:
    0 12px 30px rgba(254,229,0,0.35);
}

.kakao-login-btn img{
    width:24px;
    height:24px;
}

.kakao-login-btn span{
    font-size:18px;
    font-weight:700;
    color:#191919;
}

/* info */

.kakao-login-info{
    margin-top:28px;

    font-size:14px;
    color:#999;

    line-height:1.7;
}